  .ezoic-wrapper html {
    overflow-x: hidden; }
  .ezoic-wrapper .main-container {
    max-width: 96%; }
  .ezoic-wrapper #page,
  .ezoic-wrapper .container {
    max-width: 100%; }
  .ezoic-wrapper .shareit {
    position: relative !important;
    width: 100% !important;
    top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin: 0 !important;
    padding-top: 10px !important;
    border: none !important;
    border-top: 1px solid rgba(0, 0, 0, 0.1) !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important; }
  .ezoic-wrapper .shareit.floating {
    border-top: 1px solid rgba(0, 0, 0, 0.1) !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
    margin-bottom: 10px !important; }

